Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 23:22:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation medhat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  medhat Bot:  Hi Medhat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238560559 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594955161            03:04 AM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:05 AM, 28th Feb                     medhat                    Hi Hamza           03:05 AM, 28th Feb                     medhat                    If you please I made an order almost half an hour ago           03:05 AM, 28th Feb                     medhat                    I payed with knet but I received a SMS telling me that it was not received           03:06 AM, 28th Feb                     medhat                    Also nothing is deducted from my account till now           03:06 AM, 28th Feb                     medhat                    The SMS said I can turn it into cash on delivery           03:07 AM, 28th Feb                     medhat                    But that's not working through the application           03:07 AM, 28th Feb                     medhat                    It was a click and collect order           03:08 AM, 28th Feb                   Hamza                   Could you please share your email address so that I can assist you further?           03:08 AM, 28th Feb                     medhat                    [email-masked]           03:08 AM, 28th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:10 AM, 28th Feb                     medhat                    Ok           03:10 AM, 28th Feb                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:13 AM, 28th Feb                     medhat                    I am using the app, and it's updated           03:13 AM, 28th Feb                     medhat                    I just downloaded it 2 days ago           03:14 AM, 28th Feb                     medhat                    I have the order and it says placed on my order history           03:14 AM, 28th Feb                     medhat                    I also received this screenshot after the payment           03:15 AM, 28th Feb                     medhat                             03:15 AM, 28th Feb                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8238561683) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8238560721).           03:17 AM, 28th Feb                     medhat                    Yes exactly the 2nd number is the right one           03:18 AM, 28th Feb                     medhat                    So the SMS was about another order number which was not placed           03:19 AM, 28th Feb                   Hamza                   Yes for the old number           03:19 AM, 28th Feb                     medhat                    So the new order on the number 8238560721           03:20 AM, 28th Feb                     medhat                    Is placed and working           03:20 AM, 28th Feb                     medhat                    So everything is going well           03:21 AM, 28th Feb                     medhat                    ?           03:21 AM, 28th Feb                   Hamza                   Yes your new order has been placed successfully           03:21 AM, 28th Feb                   Hamza                   Is there anything else I can help you?            03:21 AM, 28th Feb                     medhat                    Thanks a lot, and sorry for your time           03:22 AM, 28th Feb                     medhat                    Sorry I missed up           03:22 AM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163850